.timer {
    width: 190px;
    margin: auto;
    text-align: center;
}

.timer .title {
    margin-bottom: 20px;
    color: rgba(255,255,255,0.75);
    text-align: center;
    font-size: 16px;
    line-height: 16px;
    font-weight: 500;
}

.timer .block {
    float: left;
}
.timer .block .rect {
    width: 30px;
    height: 30px;
    font-family: 'PT Sans', sans-serif;
    font-size: 25px;
    line-height: 30px;
	cursor: default;
}
.timer .block .rect.secs {
    color: #ffe400;
}

.timer .block .label {
    text-align: center;
    font-size: 10px;
    font-weight: 700;
}

.timer .points {
    float: left;
    width: 20px;
    height: 30px;
    text-align: center;
    font-family: 'PT Sans', sans-serif;
    font-weight: 400;
    font-size: 25px;
    line-height: 30px;
}


@media screen and (max-width: 979px) {



}
@media screen and (max-width: 767px) {
    .timer {
        width: 140px;
    }
    .timer .block.for-days,
    .timer .block.for-days + .points {
        display: none;
    }



}
@media screen and (max-width: 639px) {



}
@media screen and (max-width: 479px) {
    .timer {
        color: #FFFFFF;
    }


}